{
    "name": "pag/testcase",
    "description": "A PHPUnit helper for testing exception",
    "type": "library",
    "authors": [
        {
            "name": "Pierre-Antoine Guillaume",
            "email": "pierreantoine.guillaume@gmail.com"
        }
    ],
    "require": {
        "phpunit/phpunit": "*",
        "php": "^7.4"
    },
    "autoload": {
        "psr-4": {
            "pag\\": "src"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "tests\\pag\\": "tests"
        }
    },
    "license":"MIT"
}
